Bug 1747073 - glances-3.1.4 is available
Summary: glances-3.1.4 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: glances
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Edouard Bourguignon
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-29 17:18 UTC by Upstream Release Monitoring
Modified: 2020-03-31 00:16 UTC (History)
2 users (show)

Fixed In Version: glances-3.1.4-1.fc31 glances-3.1.4-1.fc30 glances-3.1.4-1.fc32
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-24 01:48:23 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 3.1.2 (#1747073) (929 bytes, patch)
2019-08-29 17:18 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.1.3 (#1747073) (945 bytes, patch)
2019-10-12 22:38 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.1.4 (#1747073) (990 bytes, patch)
2020-03-10 21:18 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2019-08-29 17:18:22 UTC
Latest upstream release: 3.1.2
Current version/release in rawhide: 3.1.0-3.fc32
URL: https://github.com/nicolargo/glances

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1176/

Comment 1 Upstream Release Monitoring 2019-08-29 17:18:26 UTC
Created attachment 1609589 [details]
[patch] Update to 3.1.2 (#1747073)

Comment 2 Upstream Release Monitoring 2019-08-29 17:26:41 UTC
the-new-hotness/release-monitoring.org's scratch build of glances-3.1.2-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=37339187

Comment 3 Upstream Release Monitoring 2019-10-12 22:38:31 UTC
Latest upstream release: 3.1.3
Current version/release in rawhide: 3.1.0-4.fc32
URL: https://github.com/nicolargo/glances

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1176/

Comment 4 Upstream Release Monitoring 2019-10-12 22:38:43 UTC
Created attachment 1625128 [details]
[patch] Update to 3.1.3 (#1747073)

Comment 5 Upstream Release Monitoring 2019-10-12 22:50:03 UTC
the-new-hotness/release-monitoring.org's scratch build of glances-3.1.3-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=38246400

Comment 6 Upstream Release Monitoring 2020-03-10 21:18:23 UTC
Latest upstream release: 3.1.4
Current version/release in rawhide: 3.1.0-5.fc32
URL: https://github.com/nicolargo/glances

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1176/

Comment 7 Upstream Release Monitoring 2020-03-10 21:18:28 UTC
Created attachment 1669089 [details]
[patch] Update to 3.1.4 (#1747073)

Comment 8 Upstream Release Monitoring 2020-03-10 21:20:42 UTC
the-new-hotness/release-monitoring.org's scratch build of glances-3.1.4-1.fc30.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=42387044

Comment 9 Fedora Update System 2020-03-16 12:06:22 UTC
FEDORA-2020-70cabc94ae has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-70cabc94ae

Comment 10 Fedora Update System 2020-03-16 12:06:24 UTC
FEDORA-2020-a9d61f127d has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-a9d61f127d

Comment 11 Fedora Update System 2020-03-16 12:06:29 UTC
FEDORA-2020-e9a70ffd37 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-e9a70ffd37

Comment 12 Fedora Update System 2020-03-16 14:13:50 UTC
glances-3.1.4-1.fc32 has been pushed to the Fedora 32 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-70cabc94ae

Comment 13 Fedora Update System 2020-03-16 14:53:45 UTC
glances-3.1.4-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-a9d61f127d

Comment 14 Fedora Update System 2020-03-16 15:15:54 UTC
glances-3.1.4-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-e9a70ffd37

Comment 15 Fedora Update System 2020-03-24 01:48:23 UTC
FEDORA-2020-a9d61f127d has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2020-03-24 10:14:48 UTC
FEDORA-2020-e9a70ffd37 has been pushed to the Fedora 30 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 17 Fedora Update System 2020-03-31 00:16:09 UTC
FEDORA-2020-70cabc94ae has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.